@font-face {
    font-family: 'NotoSansThin';
    font-style: normal;
    font-weight: 100;
    src: /**/
    url(http://www.ilogin.or.kr/css/fonts/eot/NotoSansKR-Thin-Hestia.eot),
    url(http://www.ilogin.or.kr/css/fonts/eot/NotoSansKR-Thin-Hestia.eot?#iefix) format('embedded-opentype'),
    url(http://www.ilogin.or.kr/css/fonts/woff/NotoSansKR-Thin-Hestia.woff) format('woff'),
    url(http://www.ilogin.or.kr/css/fonts/otf/NotoSansKR-Thin-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'NotoSansLight';
    font-style: normal;
    font-weight: 300;
    src: /**/
    url(http://www.ilogin.or.kr/css/fonts/eot/NotoSansKR-Light-Hestia.eot),
    url(http://www.ilogin.or.kr/css/fonts/eot/NotoSansKR-Light-Hestia.eot?#iefix) format('embedded-opentype'),
    url(http://www.ilogin.or.kr/css/fonts/woff/NotoSansKR-Light-Hestia.woff) format('woff'),
    url(http://www.ilogin.or.kr/css/fonts/otf/NotoSansKR-Light-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'NotoSansDemiLight';
    font-style: normal;
    font-weight: 350;
    src: /**/
    url(http://www.ilogin.or.kr/css/fonts/eot/NotoSansKR-DemiLight-Hestia.eot),
    url(http://www.ilogin.or.kr/css/fonts/eot/NotoSansKR-DemiLight-Hestia.eot?#iefix) format('embedded-opentype'),
    url(http://www.ilogin.or.kr/css/fonts/woff/NotoSansKR-DemiLight-Hestia.woff) format('woff'),
    url(http://www.ilogin.or.kr/css/fonts/otf/NotoSansKR-DemiLight-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'NotoSansRegular';
    font-style: normal;
    font-weight: 400;
    src: /**/
    url(http://www.ilogin.or.kr/css/fonts/eot/NotoSansKR-Regular-Hestia.eot),
    url(http://www.ilogin.or.kr/css/fonts/eot/NotoSansKR-Regular-Hestia.eot?#iefix) format('embedded-opentype'),
    url(http://www.ilogin.or.kr/css/fonts/woff/NotoSansKR-Regular-Hestia.woff) format('woff'),
    url(http://www.ilogin.or.kr/css/fonts/otf/NotoSansKR-Regular-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'NotoSansMedium';
    font-style: normal;
    font-weight: 500;
    src: /**/
    url(http://www.ilogin.or.kr/css/fonts/eot/NotoSansKR-Medium-Hestia.eot),
    url(http://www.ilogin.or.kr/css/fonts/eot/NotoSansKR-Medium-Hestia.eot?#iefix) format('embedded-opentype'),
    url(http://www.ilogin.or.kr/css/fonts/woff/NotoSansKR-Medium-Hestia.woff) format('woff'),
    url(http://www.ilogin.or.kr/css/fonts/otf/NotoSansKR-Medium-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'NotoSansBold';
    font-style: normal;
    font-weight: 700;
    src:/**/
    url(http://www.ilogin.or.kr/css/fonts/eot/NotoSansKR-Bold-Hestia.eot),
    url(http://www.ilogin.or.kr/css/fonts/eot/NotoSansKR-Bold-Hestia.eot?#iefix) format('embedded-opentype'),
    url(http://www.ilogin.or.kr/css/fonts/woff/NotoSansKR-Bold-Hestia.woff) format('woff'),
    url(http://www.ilogin.or.kr/css/fonts/otf/NotoSansKR-Bold-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'NotoSansBlack';
    font-style: normal;
    font-weight: 900;
    src: /**/
    url(http://www.ilogin.or.kr/css/fonts/eot/NotoSansKR-Black-Hestia.eot),
    url(http://www.ilogin.or.kr/css/fonts/eot/NotoSansKR-Black-Hestia.eot?#iefix) format('embedded-opentype'),
    url(http://www.ilogin.or.kr/css/fonts/woff/NotoSansKR-Black-Hestia.woff) format('woff'),
    url(http://www.ilogin.or.kr/css/fonts/otf/NotoSansKR-Black-Hestia.otf) format('opentype');
}

.noto {font-family: 'NotoSansRegular', dotum,'돋음',sans-serif;}
.noto100 {font-family: 'NotoSansThin', dotum,'돋음',sans-serif;}
.noto300 {font-family: 'NotoSansLight', dotum,'돋음',sans-serif;}
.noto500 {font-family: 'NotoSansDemiLight', dotum,'돋음',sans-serif;}
.noto700 {font-family: 'NotoSansBold', dotum,'돋음',sans-serif;}
.noto900 {font-family: 'NotoSansBlack', dotum,'돋음',sans-serif;}